
    <!-- Início de Conteúdo-->
    <p ><span class="titulo_topico"><b>Acompanhamento das coberturas vacinais</b></span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b><span style="line-height: 1.5em;">A meta da vacinação contra o HPV é vacinar 80% das adolescentes entre 11 e 13 anos no ano de 2014.</span></span><br></p>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;  "> </span></p>


<div class="span12">
  <div class="span4">
    <center>
      <br>
      <img style="margin-bottom: 10px;" src="imagens/vacinometro_p11.svg">

    </center>
    <br>
  </div>
  <div class="span8">
      <div class="span12 hidden-phone"></div>
      <div class="span10"><br><br><br>O Ministério da Saúde disponibilizará um “vacinômetro” para que o acompanhamento das coberturas vacinais seja realizado em tempo real. O vacinômetro facilitará o acompanhamento semanal da população-alvo já vacinada.</div><br>
      <div class="span12 hidden-phone"></div>
  </div>
</div>

<table style="width: 100%;" cellpadding="0" cellspacing="0">
  <div><br></div>
<tbody>
<tr>
<td>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">A cobertura vacinal é calculada pela razão entre doses aplicadas de vacina HPV e a população-alvo multiplicada por cem.</span></p><br>

<div class="span6">
  <center><img style="border: solid 1px #C46A30;" src="imagens/imgEx3.png"></center>
  
</div>

</td>
</tr>
</tbody>
</table><br>
<p><span style=" "><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">A</span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"> cobertura vacinal será avaliada por idade e pelo total por município, por estado, por região e para o país. Essa informação será fornecida pelo Ministério da Saúde.</span></span></p><br>
<p><span style=" "><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">Caso haja a necessidade de acompanhar a cobertura vacinal por estabelecimento de saúde, por distrito municipal ou até mesmo por escola, é necessário que se defina a população-alvo e que se somem as vacinas aplicadas para realizar o cálculo, que não será fornecido pelo site.</span></span></p><br>
<p><span style=" "><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">Possuindo a informação da população-alvo do estabelecimento de saúde, esses dados podem ser inseridos no SI-PNI, que fornecerá relatório de cobertura vacinal utilizando os dados de adolescentes vacinadas inseridos no próprio sistema.</span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"> </span></span></p><br>
<!-- inicio saiba mais -->
<div class="box_saiba_mais"><div class="borda_saiba_mais">
<span class="titulo_subtopico" >Atenção!</span>
<p style="text-align: left;" ><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><br>Quanto às adolescentes que já estavam vacinadas no momento da implantação da vacina pelo Ministério da Saúde, o cálculo da cobertura levará em consideração os dados registrados no APIWEB ou transmitidos por meio do SI-PNI anteriormente à implantação.</span></p><br>
<p style="text-align: left;" ><span style=" "><span style="line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;">Mesmo assim, deverá ser realizado o </span><strong class="negrito">registro anterior</strong><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;"> de vacinação dessas meninas, pois esse dado será utilizado para conhecermos qual a população vacinada contra o HPV nos municípios. Para tanto, essas adolescentes deverão apresentar o comprovante de vacinação.</span></span></p>
</div></div><br>
<!-- final atencao -->
<br /><br />
		<center>
<div class="pagination">
  <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li>   
  </ul>
</div>
</center>

<!--
<span class="titulo_subtopico">Exercício 2</span>
	<!-- Fim Conteúdo
    
     <div class="row-fluid">

            <div class="span12 no_left">
              <br>
              Considere a população alvo da vacina HPV nas cidades no quadro abaixo e responda às questões a seguir.<br><br>

           

             <table style="width:100%; text-align:center;"  border="1" >
  <tr class="barra_tabela">
    <td><strong>Meninas </strong></td>
    <td><strong>11 anos</strong></td>
    <td><strong>12 anos</strong></td>
    <td><strong>13 anos </strong></td>
    <td><strong>Total</strong></td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Ponta Grossa</td>
    <td>2.823</td>
    <td>2.884</td>
    <td>2.906</td>
    <td>8.613</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Recife</td>
    <td>11.810</td>
    <td>12.126</td>
    <td>12.264</td>
    <td>36.200</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Bariri</td>
    <td>258</td>
    <td>265</td>
    <td>263</td>
    <td>786</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Nazário</td>
    <td>65</td>
    <td>65</td>
    <td>65</td>
    <td>195</td>
  </tr>
  <tr style="background-color:#F1D4C3;">
    <td>Londrina</td>
    <td>3.858</td>
    <td>3.981</td>
    <td>4.053</td>
    <td>11.892</td>
  </tr>
</table> <br>

<center>
<div class="span12">
  <div class="span6"><img style="border: solid 1px #C46A30;" src="imagens/imgEx3.png"></div>
  <div class="span12 visible-phone"></div>
  <div class="span6"><img style="border: solid 1px #C46A30;" src="imagens/img2Ex3.png"></div>
</div>
</center>

<div class="span12 no_left"><br> 
<p>
1. Considerando que foram administradas 10.000 primeiras doses, qual a 

cobertura vacinal em Londrina?<br><br>Gabarito: 84,09%

Feedback:

Cobertura vacinal => 10.00/11.892 x 100 = 84,90

84,09%<br></p></div>

 <div class="span12 no_left">
              <a class='inline btn'  type="button"  onClick="respostas();" >Corrigir</a>
             </div>
             </div>
             <br><br>
             <div class="span12 no_left"><br>
              2. Observando o quadro acima (situação Londrina), escolha a melhor alternativa para análise deste resultado:<br><br>

  
<p>
  <input type="radio" name="ex2" value="a">  a) Está acima da meta, portanto, as ações devem estar sendo adequadas.
</p>
  

  
<p>
  <input type="radio" name="ex2" value="b">   b) Está superior à população existente no município, portanto, esse município 
deve estar vacinando meninas residentes em outros municípios ou sua população é subestimada.
</p>


<p>
<input type="radio" name="ex2" value="c">    c) Está muito abaixo da meta, portanto, merece intensificação na busca de meninas a vacinar.
</p>


<p>
 <input type="radio" name="ex2" value="d">   d) Está abaixo, mas próximo da meta, portanto, as estratégias adotadas devem estar adequadas, mas ainda faltam muitas meninas a serem vacinadas.

</p>


<p>
<input type="radio" name="ex2" value="e">   e) Está acima, mas próximo da meta, portanto, as estratégias adotadas devem estar adequadas, mas ainda faltam meninas a serem vacinadas.

</p>

             </div>
             
             <div class="span12 no_left">
              <a class='inline btn'  type="button"  onClick="respostasTop3U4();" >Corrigir</a>
             </div>

             Gabarito: Letra e.

             Feedback: A meta é vacinar 80% das meninas na faixa etária de 11 a 13 anos. Londrina 

já atingiu a meta, pois vacinou 84,09% delas, no entanto, ainda se tem quase 16% das 

meninas da cidade para ser vacinadas, pois a população alvo é 11.892. Estratégias de 

busca devem ser implementadas para vacinar o máximo possível da população alvo.
        </div>
    <br><br>
             <div class="span12 no_left">
                3. Ao terminar o mês de março, em Recife, o número de doses aplicadas em 

meninas de 13 anos era 6.555 doses. Qual o resíduo a vacinar de meninas de 13 

anos em Recife?<br><a class='inline btn'  type="button"  onClick="respostas();" >Corrigir</a><br>Gabarito: 5.709 meninas<br>
              Feedback: Resíduo = 12.264-6.555 = 5.709


              
             </div>
<br><br>
             <div class="span12 no_left"><br>
                4. Ao terminar o mês de março, em Londrina, o número de doses aplicadas em 

meninas de 11 anos era 2.010 doses. Qual o resíduo a vacinar de meninas de 11 

anos em Londrina?<br>

              <a class='inline btn'  type="button"  onClick="respostasTop3U42();" >Corrigir</a>
              <br>
              Gabarito: 1.848 meninas
              <br>Feedback: Resíduo = 3.858-2.010 = 1.848

             </div> -->
      
        	</div>
        </div>
        </div>
	</div>
</body> 
</html>